# Get Conference Info

Returns information about a conference that matches the provided conference ID.

Endpoint: GET /calling/v1/conferences/id/{conferenceId}
Version: 1.0.1
Security: Basic, Signed

## Path parameters:

  - `conferenceId` (string, required)
    The unique identifier of the conference. The user sets this value.
    Example: "MyConfId"

## Response 200 fields (application/json):

  - `participants` (array)

  - `participants.cli` (string)
    The phone number of the PSTN participant that was connected in the conference, or whatever was passed as CLI for data originated/terminated calls.
    Example: "+46708168731"

  - `participants.id` (string)
    The callId of the call leg that the participant joined the conference.
    Example: "abcabcabcabca"

  - `participants.duration` (integer)
    The number of seconds that the participant has been connected to the conference.

  - `participants.muted` (boolean)

  - `participants.onhold` (boolean)


